@charset "shift_jis"; 

/* 本文パート--日ごとのボックス	*/
.dateBox {
	width: 498px;
	margin: 0px 0px 20px;
	padding: 0px;
	border: 1px solid #E0E0E0;
}


/*	本文パート--通常公開記事のボックス	*/
.newsBox {
	width: 478px;
	margin: 5px 10px;
	padding: 5px 0px;
}

/*	本文パート--非公開記事のボックス	*/
.newsBoxHidden {
	width: 478px;
	margin: 5px 10px;
	padding: 5px 0px;
	background-color: #EBEBEB;
}

/*	本文パート--期限切れ記事のボックス	*/
.newsBoxLimit {
	width: 478px;
	margin: 5px 10px;
	padding: 5px 0px;
	background-color: #FFF1E3;
}


/* 記事内ソース */
newsTextBox pre {
	overflow: visible;
}